Subject: bug#55754: 28.1; rcirc-define-command interactive spec doesn't work

From: João Pedro <[email-masked]>
Date: Thu, 02 Jun 2022 22:12:36 -0300

On Thu, June 02 2022 11:33, Lars Ingebrigtsen <[email-masked]> wrote:

> This was fixed in Emacs 29 by this commit:

Oh, thank you for the quick response and sorry for reporting a duplicate
bug (I presume).

I'll take the opportunity to ask: where can I look for before filing a
bug, in order to avoid creating duplicate reports or reports for stuff
that was already fixed, even if not reported through debbugs? Just look
for the patches on the dev mailing list or skim over the commits?

Best regards,

-- 
João Pedro de Amorim Paula
IT undergraduate at Universidade Federal do Rio Grande do Norte (UFRN)